@charset "utf-8";
/*------------------------------------------------------------
プライバシーポリシー
------------------------------------------------------------*/
#conts {
	font-size: 13px;
}

/* #conts p{
	padding: 0 0 20px 0;
} */

#conts a{
	color: #619618;
}

#conts .ttlImg{
	padding: 0 0 30px 0;
}

#conts .tabBox{
	margin: 0 0 40px 0;
}

#conts .tabBox .inner {
	padding-top: 7px;
	background: url(/img/index/tab_bg01.jpg) no-repeat left top;
	background-size: 100%;

	line-height: 2;
}

#conts .tabBox .subBox {
	padding: 25px 30px;
	background: url(/img/index/tab_bg02.jpg) no-repeat left bottom;
	background-size: 100%;
}

#conts .tabBox .btn {
	margin-top: 20px;
	text-align: center;
}

#conts .tabBox .btn a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.guideline .msg{
	text-align: right;
}

.guideline .tab h2,
.guideline .tab h3{
	border-bottom: 1px dotted #999;

	margin: 0 0 10px 0;
	padding: 0 0 5px 0;

	font-size: 14px;
}

.guideline .tab ul{
	line-height: 2;
}

.guideline .tab .left,
.guideline .tab .right{
	display: inline-block;
	vertical-align: top;
}

.guideline .tab .left{
	width: 350px;
	margin: 0 30px 0 0;
}

.guideline .tab .right{
	width: 350px;
	margin: 0;
}

.guideline .tab .left li,
.guideline .tab .right li{
	background: url(/img/common/icon_arrow.png) no-repeat 0 50%;
	padding: 0 0 0 10px;
	line-height: 2.5;
}

.guideline .parent_list > li {
  padding-bottom: 20px;
}

.guideline .child_list {
  padding: 0 0 0 1em;
}

.guideline .indent {
  padding-left: 1em;
  text-indent: -1em;
}

.guideline .list_ttl {
  padding-top: 20px;
}

.guideline .list_inner {
  padding-left: 1em; 
}

.guideline .bold {
  font-weight: bold;
}